SDL_DestroyPixelFormat(3)

NAME
SDL_DestroyPixelFormat - Free an SDL_PixelFormat
 structure allocated by SDL_CreatePixelFormat ().

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroyPixelFormat(SDL_PixelFormat *format);

FUNCTION PARAMETERS

format
    the SDL_PixelFormat
     structure to free

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CreatePixelFormat(3)